Zavřít reklamu

Twitter pro iPhone a iPad přestává podporovat zařízení, která běží na mobilním systému iOS 9 a starším, jak vyplývá z poznámek k poslední aktualizaci. Pokud si tedy chcete stahovat aktualizace aplikace Twitter, je nezbytné mít na iPhonu či iPadu alespoň iOS 10. Ovšem iOS 10 na některé jablečné přístroje nenainstalujete, a tak uživatelé starších iPhonů a iPadů (iPhone 4s, iPad 2, iPad třetí generace, první iPad mini a iPod touch 5) se musí s aktualizacemi Twitteru rozloučit.

twitter fb
Zdroj: Redakce Letem světem Applem

Související články

Více bleskovek